Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
97004openSUSE Security Update : gnutls (openSUSE-2017-207)NessusSuSE Local Security Checks2/6/20171/19/2021
critical
102116RHEL 7 : gnutls (RHSA-2017:2292)NessusRed Hat Local Security Checks8/2/20172/5/2021
critical
99419Amazon Linux AMI : gnutls (ALAS-2017-815)NessusAmazon Linux Local Security Checks4/18/20174/18/2018
critical
99217Scientific Linux Security Update : gnutls on SL6.x i386/x86_64 (20170321)NessusScientific Linux Local Security Checks4/6/20171/14/2021
critical
96408Slackware 14.0 / 14.1 / 14.2 / current : gnutls (SSA:2017-011-02)NessusSlackware Local Security Checks1/12/20171/14/2021
critical
97110GLSA-201702-04 : GnuTLS: Multiple vulnerabilitiesNessusGentoo Local Security Checks2/13/20171/11/2021
critical
96950SUSE SLED12 / SLES12 Security Update : gnutls (SUSE-SU-2017:0348-1)NessusSuSE Local Security Checks2/2/20171/6/2021
critical
97874RHEL 6 : gnutls (RHSA-2017:0574)NessusRed Hat Local Security Checks3/22/201710/24/2019
critical
102642Scientific Linux Security Update : gnutls on SL7.x x86_64 (20170801)NessusScientific Linux Local Security Checks8/22/20171/14/2021
critical
103062EulerOS 2.0 SP2 : gnutls (EulerOS-SA-2017-1204)NessusHuawei Local Security Checks9/11/20171/6/2021
critical
103061EulerOS 2.0 SP1 : gnutls (EulerOS-SA-2017-1203)NessusHuawei Local Security Checks9/11/20171/6/2021
critical
99063Oracle Linux 6 : gnutls (ELSA-2017-0574)NessusOracle Linux Local Security Checks3/30/20171/14/2021
critical
96507Fedora 24 : gnutls (2017-e86817c42e)NessusFedora Local Security Checks1/16/20171/6/2021
critical
97951CentOS 6 : gnutls (CESA-2017:0574)NessusCentOS Local Security Checks3/27/20171/4/2021
high
102303Oracle Linux 7 : gnutls (ELSA-2017-2292)NessusOracle Linux Local Security Checks8/9/20171/14/2021
critical
102759CentOS 7 : gnutls (CESA-2017:2292)NessusCentOS Local Security Checks8/25/20171/4/2021
critical
127344NewStart CGSL MAIN 4.05 : gnutls Multiple Vulnerabilities (NS-SA-2019-0109)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
96952Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : gnutls26, gnutls28 vulnerabilities (USN-3183-1)NessusUbuntu Local Security Checks2/2/20179/18/2019
critical
96870SUSE SLES11 Security Update : gnutls (SUSE-SU-2017:0304-1)NessusSuSE Local Security Checks1/30/20171/19/2021
critical
97853Ubuntu 12.04 LTS / 14.04 LTS : gnutls26 vulnerability (USN-3183-2)NessusUbuntu Local Security Checks3/21/20179/18/2019
critical
99081OracleVM 3.3 / 3.4 : gnutls (OVMSA-2017-0054)NessusOracleVM Local Security Checks3/30/20171/4/2021
critical